/* Localized versions of Info.plist keys */

CFBundleName = "TOC Installer";
CFBundleShortVersionString = "1.0";
CFBundleGetInfoString = "TOCInstaller version 1., Copyright 2004-2006 Edward Gladwyn and Petter Flink.";
NSHumanReadableCopyright = "Copyright 2004-2005 Edward Gladwyn and Petter Flink.
TO-Crossfire © 2005 TO-Crossfire Mod Team";
